body 
{
	font-family:Verdana, Arial, Lucida, Geneva, Helvetica, sans-serif;
	font-size:14px;
	margin: 0;
	padding: 0;
	background: #f3f3f8 url("../images/body.png") repeat-x 50% 0;
}

img
{
        border: 0;
	text-decoration: none;
}

a img, a:hover img, a:visited img, a:img:active, a img:focus, a:active img, a:focus img
{
	border: 0;
        background-color: transparent;
        text-decoration: none;
}


#page
{
	/*position: absolute;
	left: 50%;
	width: 950px;
	margin-left: -475px;*/
	margin-top: 5px;
}

#bandeau
{
	height: 140px;
	color: #FFFFFF;
}

#bandeau a, #bandeau a:focus, #bandeau a:active, #bandeau a:hover, #bandeau a:visited
{
	color: #FFFFFF;
	text-decoration: none;
}

#content
{
	background: #FFFFFF;
	margin: 5px;
	padding: 1em;
	border: 1px solid #ccc;
}

#nom
{
	background-color: #FFFFFF;
	font-size: 150%;
	font-weight: bold;
}

#contact
{
	background-color: #9FA8D5;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 0px;
}

#licences
{
	background-color: #9FA8D5;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 0px;
}

#recherche
{
        background-color: #9FA8D5;
        font-weight: bold;
        margin-top: 10px;
        margin-bottom: 10px;
}

#enseignement
{
        background-color: #9FA8D5;
        font-weight: bold;
        margin-top: 10px;
        margin-bottom: 10px;
}

#publications
{
        background-color: #9FA8D5;
        font-weight: bold;
        margin-top: 10px;
        margin-bottom: 10px;
}

a:link 
{
	color:#336699;
	text-decoration: none;
}

a:visited 
{
	color:#336699;
	text-decoration: none;
}



#footer
{
	margin: 0px;
	padding-top: 5px;
	text-align:right;
}

ul
{
	list-style-type : square;
}

li
{
	
}

.essai
 {border:3px ridge black;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;}
 
 .souslign
{border:3px ridge black;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
width: 360px;
   margin:auto;
   font-size:40px;
   padding-top:2px;
   padding-right:4px;
   padding-left:4px;
   padding-bottom:4px;
   margin-bottom: 10px;
   background-color: rgb(102, 204, 204);
}




a
{
color:#336699;
text-decoration:none;
}


#menuqslp
{
position:fixed;
padding-top:2px;
padding-left:3px;
padding-right:3px;
padding-bottom:3px;
border:3px ridge black;
border-radius:10px 0px 0px 10px/10px 0px 0px 10px;
-moz-border-radius:10px 0px 0px 10px/10px 0px 0px 10px;
-webkit-border-radius:10px 0px 0px 10px/10px 0px 0px 10px;
position:fixed;
bottom:0px;
right:0px;
   padding-right:4px;
   padding-left:4px;
      background-color: rgb(102, 204, 204);
	    font-size:.7em;
}

#menuqslp:hover .element_sous_menu
{
display:block;
}

#menuqslp:hover .element_menu
{
display:none;
}

.element_menu
{display:block;
 text-align:center;}

.element_sous_menu
{display:none;
padding-bottom:2.1px;
 text-align:left;}




#resume{
text-align="center";
width="50%";
font-family: Helvetica;
color:navy;
}

 
 
 #corps
{
border-bottom: 3px ridge silver;
border-left: 3px ridge silver;
padding-top:20px;
padding-left:20px;
margin-left:132px;
padding-bottom:20px;
width: 637px;}